.rankIndex-card .card-content {
  padding: 20px 0;
}
.rankIndex-card .card-content .desc {
  line-height: 20px;
  font-size: 14px;
  color: #666;
}
.rankIndex-card .card-content .data {
  margin-top: 12px;
  display: flex;
  gap: 8px;
}
.rankIndex-card .card-content .data .data-item {
  flex: 1;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #EEEFF2;
  border-radius: 8px;
  padding: 12px 0;
}
.rankIndex-card .card-content .data .data-item .count {
  line-height: 17px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-align: center;
}
.rankIndex-card .card-content .data .data-item .name {
  line-height: 14px;
  font-size: 12px;
  color: #666;
  text-align: center;
  margin-top: 10px;
}
.rankIndex-card .card-content .border {
  height: 1px;
  background: #E6E6E6;
  margin: 20px 0;
}
.rankIndex-card .card-content .tabs {
  margin-top: 12px;
  display: flex;
  gap: 8px;
}
.rankIndex-card .card-content .tabs .tab-item {
  flex: 1;
  background: #F3F3F3;
  border: 1px solid #F3F3F3;
  border-radius: 4px;
  padding: 10px 0;
  line-height: 18px;
  font-size: 14px;
  color: #4D4D4D;
  text-align: center;
  cursor: pointer;
}
.rankIndex-card .card-content .tabs .tab-item.active {
  background: #FAFCFF;
  border-color: #2E50FA;
  color: #2E50FA;
}
.rankIndex-card .card-content .rank-list {
  display: none;
  margin-top: 16px;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #EEEFF2;
  border-radius: 8px;
  padding: 4px 16px;
}
.rankIndex-card .card-content .rank-list.active-list {
  display: block;
}
.rankIndex-card .card-content .rank-list .list-item {
  padding: 12px 0;
  border-bottom: 1px solid #EEEFF2;
  display: flex;
  align-items: center;
}
.rankIndex-card .card-content .rank-list .list-item:last-child {
  border-bottom: 0 none;
}
.rankIndex-card .card-content .rank-list .list-item .icon {
  width: 22px;
  margin-right: 6px;
}
.rankIndex-card .card-content .rank-list .list-item .name {
  flex: 1;
  line-height: 18px;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rankIndex-card .card-content .rank-list .list-item .progress {
  width: 132px;
  line-height: 14px;
  font-size: 12px;
  color: #4A5568;
  display: flex;
  align-items: center;
}
.rankIndex-card .card-content .rank-list .list-item .progress .progress-bar {
  width: 100px;
  height: 4px;
  background: #D2DEF1;
  border-radius: 4px;
  overflow: hidden;
}
.rankIndex-card .card-content .rank-list .list-item .progress .progress-bar .progressbar {
  height: 100%;
  background: #2E50FA;
  border-radius: 4px;
}
.rankIndex-card .card-content .rank-list .list-item .progress .count {
  width: 32px;
  padding-left: 4px;
}
.rankIndex-card .card-content .btn {
  background: #F5F8FF;
  line-height: 22px;
  font-size: 12px;
  color: #4282FF;
  padding: 4px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  cursor: pointer;
  margin-top: 20px;
}
.rankIndex-card .card-content .btn .icon {
  width: 14px;
  height: 14px;
  background: url(/assets/images/search-result/icon-search-more.png) no-repeat center center;
  background-size: 100%;
}
